Subject: [tsvwg] [Errata Verified] RFC8086 (5006)

From: RFC Errata System <[email-masked]>
Date: Mon, 12 Jun 2017 22:39:39 -0700 (PDT)

The following errata report has been verified for RFC8086,
"GRE-in-UDP Encapsulation". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5006

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Donald Eastlake <[email-masked]>
Date Reported: 2017-04-28
Verified by: RFC Editor  

Section: 8

Original Text
-------------
   Section 3.1.9 of [RFC8085] discusses the congestion considerations
   for design and use of UDP tunnels;

Corrected Text
--------------
   Section 3.1.11 of [RFC8085] discusses the congestion considerations
   for design and use of UDP tunnels;

Notes
-----
There appears to be an incorrect reference to 3.1.9 that should refer to 3.1.11.

--------------------------------------
RFC8086 (draft-ietf-tsvwg-gre-in-udp-encap-19)
--------------------------------------
Title               : GRE-in-UDP Encapsulation
Publication Date    : March 2017
Author(s)           : L. Yong, Ed., E. Crabbe, X. Xu, T. Herbert
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF